/*     1579165 : 맞춤형 컨텐츠      */
.empty__1579165__ {padding:20px 10px;background:#fafafa;}
.empty__1579165__ p {margin:0;padding:0;}
.empty__1579165__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1579165__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1579165__ dd {margin:0;font-size:13px;}
.empty__1579165__ dd ul li {padding-left:15px;}


/*     1579175 : 셀 설정      */
.cell_option__1579175__ {display:table;width:100%}
.cell_option__1579175__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__1579175__ {background:url('/img_up/shop_pds/ehompy0639/build/option/sub_page71_img11750037742.jpg'); background-position:center; background-size:cover;}

@media (max-width:1023px){
	.col__1579175__ {background-size:cover !important; background-position:bottom right 20%! important;; background-position: -61px 10px; background-size: 420px;    background-repeat: no-repeat;}
}

@media (min-width:1024px){
	.col__1579175__ {padding:2rem; background-size:cover !important;}
}

/*     1579185 : 공백      */
.solid_line__1579185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1579185__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1579185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1579185__ {height:40px}
}

/*     1579195 : HTML 편집기      */

.html__1579195__ * {line-height:1.8em;  word-break:keep-all; color:#fff; text-align:left;}
.html__1579195__ {max-width:1400px; margin:0 auto;}

.html__1579195__ .text-01 {color: #cfab84; font-family: 'Chosunilbo_myungjo' !important; font-size:40px; padding-left:2rem;}
.html__1579195__ .text-02 {font-size:20px; line-height:1.5em; color:#fff; padding-left:2rem;}

@media (max-width:1023px) {
.html__1579195__ .text-01 {font-size:22px;}
.html__1579195__ .text-02 {font-size:17px;}
}

/*     1579205 : 공백      */
.solid_line__1579205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1579205__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1579205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1579205__ {height:40px}
}

/*     1579225 : 공백      */
.solid_line__1579225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1579225__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1579225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1579225__ {height:30px}
}

/*     1579215 : HTML 편집기      */
.html__1579215__ * {line-height:1.4em; word-break:keep-all; color:#000; text-align:center;  display:block;}

.html__1579215__ {background:#f9f9f9; border-radius:4px; padding: 20px 30px; }
.html__1579215__ .title {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all; font-size:20px; font-weight:bold; margin: 0 0 10px 0; padding: 0 0 10px 0; border-bottom: 1px solid #dfdfdf; }
.html__1579215__ .conts {font-family:'Noto Sans KR', sans-seif; word-break:keep-all; font-size:16px; line-height:1.6em;}
.html__1579215__ .conts br {display:none;}

@media (min-width:1024px) {
.html__1579215__ {padding: 35px;}
.html__1579215__ .title {font-size:26px;}
.html__1579215__ .conts {font-size:18px;}
.html__1579215__ .conts br {display:unset;}
}

/*     1579265 : HTML 편집기      */


/*     1579255 : 이미지 리스트 (타일형)      */
.img_tile__1579255__ {overflow:hidden}
.img_tile__1579255__ .img_inner {margin:0 -5px}
.img_tile__1579255__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1579255__ * {box-sizing:border-box; word-break:keep-all;}
.img_tile__1579255__ .item {float:left;position:relative;width:100%;padding:5px; margin-bottom:30px;}
.img_tile__1579255__ .item a {display:block}
.img_tile__1579255__ .figure {display:block; border-radius:10px; overflow:hidden;}
.img_tile__1579255__ .figure img {vertical-align:top}
.img_tile__1579255__ .caption {display:block;margin-top:10px}
.img_tile__1579255__ .caption > span {display:block}
.img_tile__1579255__ .caption > span.subject {display: flex; align-items: center; justify-content: flex-start; gap: .3rem; font-family: 'Pretendard', 'Noto Sans KR', sans-seif; font-weight:bold;color:#ffffff; border-radius:30px; background:#c9bcaf; padding: .5rem 1rem; box-sizing: border-box; }
.img_tile__1579255__ .caption > span.content { margin-top:5px;color:#000000; margin-top:1rem;}

.img_tile__1579255__ .caption > span.subject .num { display: flex; align-items: center; justify-content: center; width: 30px;
    height: 30px; padding: .5rem; box-sizing: border-box; background: #fff; font-size: 14px; color:#c29d7b; border-radius: 50%; }

.text_m_sml__1579255__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1579255__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1579255__ .caption > span.subject {font-size:20px;line-height:1.4em}
.text_m_med__1579255__ .caption > span.content {font-size:16px;line-height:1.4em}
.text_m_big__1579255__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1579255__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1579255__ .item {width:100%}
.col_m_2__1579255__ .item {width:50%}
.col_m_3__1579255__ .item {width:33.3333%}
.col_m_4__1579255__ .item {width:25%}
.col_m_1__1579255__ .item,
.col_m_2__1579255__ .item2n,
.col_m_3__1579255__ .item3n,
.col_m_4__1579255__ .item4n {clear:both}

.img_tile__1579255__ .caption > span.content .dec {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;  color:#000; padding: 8px 10px; font-size:17px; text-align:center; display:block; margin: 0 0 6px 0;background: #e7e7e7;}

@media (min-width:768px){
	.col_m_1__1579255__ .item,
	.col_m_2__1579255__ .item2n,
	.col_m_3__1579255__ .item3n,
	.col_m_4__1579255__ .item4n {clear:none}

	.col_t_1__1579255__ .item {width:100%}
	.col_t_2__1579255__ .item {width:50%}
	.col_t_3__1579255__ .item {width:33.3333%}
	.col_t_4__1579255__ .item {width:25%}
	.col_t_5__1579255__ .item {width:20%}
	.col_t_6__1579255__ .item {width:16.6666%}
	.col_t_1__1579255__ .item,
	.col_t_2__1579255__ .item2n,
	.col_t_3__1579255__ .item3n,
	.col_t_4__1579255__ .item4n,
	.col_t_5__1579255__ .item5n,
	.col_t_6__1579255__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1579255__ .img_inner {margin:0 -10px}
	.img_tile__1579255__ .item {padding:10px; margin:0;}
	.img_tile__1579255__ .caption {margin-top:15px}

	.text_sml__1579255__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1579255__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1579255__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_med__1579255__ .caption > span.content {font-size:18px;line-height:1.5em}
	.text_big__1579255__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1579255__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1579255__ .item,
	.col_t_2__1579255__ .item2n,
	.col_t_3__1579255__ .item3n,
	.col_t_4__1579255__ .item4n,
	.col_t_5__1579255__ .item5n,
	.col_t_6__1579255__ .item6n {clear:none}

	.col_pc_1__1579255__ .item {width:100%}
	.col_pc_2__1579255__ .item {width:50%}
	.col_pc_3__1579255__ .item {width:33.3333%}
	.col_pc_4__1579255__ .item {width:25%}
	.col_pc_5__1579255__ .item {width:20%}
	.col_pc_6__1579255__ .item {width:16.6666%}
	.col_pc_1__1579255__ .item,
	.col_pc_2__1579255__ .item2n,
	.col_pc_3__1579255__ .item3n,
	.col_pc_4__1579255__ .item4n,
	.col_pc_5__1579255__ .item5n,
	.col_pc_6__1579255__ .item6n {clear:both}

	.img_tile__1579255__ .caption > span.content .dec {display:block; font-size:18px; padding: 5px 11px;  margin-top:.5rem;}
	.img_tile__1579255__ .caption > span.content .dec br {display:none;}
}





/*     1579425 : 공백      */
.solid_line__1579425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1579425__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1579425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1579425__ {height:10px}
}

/*     1579435 : 실선      */
.solid_line__1579435__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1579435__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #e2e2e2}

.solid_line__1579435__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1579435__ {height:20px}
}

/*     1579445 : 공백      */
.solid_line__1579445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1579445__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1579445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1579445__ {height:10px}
}

/*     1579285 : HTML 편집기      */


/*     1579275 : 이미지 리스트 (타일형)      */
.img_tile__1579275__ {overflow:hidden}
.img_tile__1579275__ .img_inner {margin:0 -5px}
.img_tile__1579275__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1579275__ * {box-sizing:border-box; word-break:keep-all;}
.img_tile__1579275__ .item {float:left;position:relative;width:100%;padding:5px; margin-bottom:30px;}
.img_tile__1579275__ .item a {display:block}
.img_tile__1579275__ .figure {display:block}
.img_tile__1579275__ .figure img {vertical-align:top}
.img_tile__1579275__ .caption {display:block;margin-top:10px}
.img_tile__1579275__ .caption > span {display:block}
.img_tile__1579275__ .caption > span.subject  {display: flex; align-items: center; justify-content: flex-start; gap: .3rem; font-family: 'Pretendard', 'Noto Sans KR', sans-seif; font-weight:bold;color:#ffffff; border-radius:30px; background:#c9bcaf; padding: .5rem 1rem; box-sizing: border-box; }
.img_tile__1579275__ .caption > span.content { margin-top:5px;color:#000000; margin-top:1rem;}

.img_tile__1579275__ .caption > span.subject .num { display: flex; align-items: center; justify-content: center; width: 30px;
    height: 30px; padding: .5rem; box-sizing: border-box; background: #fff; font-size: 14px; color:#c29d7b; border-radius: 50%; }

.text_m_sml__1579275__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1579275__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1579275__ .caption > span.subject {font-size:20px;line-height:1.4em}
.text_m_med__1579275__ .caption > span.content {font-size:16px;line-height:1.4em}
.text_m_big__1579275__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1579275__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1579275__ .item {width:100%}
.col_m_2__1579275__ .item {width:50%}
.col_m_3__1579275__ .item {width:33.3333%}
.col_m_4__1579275__ .item {width:25%}
.col_m_1__1579275__ .item,
.col_m_2__1579275__ .item2n,
.col_m_3__1579275__ .item3n,
.col_m_4__1579275__ .item4n {clear:both}

.img_tile__1579275__ .caption > span.content .dec {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all; background:#e66d1e; color:#fff; padding: 8px 10px; font-size:17px; text-align:center;}

@media (min-width:768px){
	.col_m_1__1579275__ .item,
	.col_m_2__1579275__ .item2n,
	.col_m_3__1579275__ .item3n,
	.col_m_4__1579275__ .item4n {clear:none}

	.col_t_1__1579275__ .item {width:100%}
	.col_t_2__1579275__ .item {width:50%}
	.col_t_3__1579275__ .item {width:33.3333%}
	.col_t_4__1579275__ .item {width:25%}
	.col_t_5__1579275__ .item {width:20%}
	.col_t_6__1579275__ .item {width:16.6666%}
	.col_t_1__1579275__ .item,
	.col_t_2__1579275__ .item2n,
	.col_t_3__1579275__ .item3n,
	.col_t_4__1579275__ .item4n,
	.col_t_5__1579275__ .item5n,
	.col_t_6__1579275__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1579275__ .img_inner {margin:0 -10px}
	.img_tile__1579275__ .item {padding:10px; margin:0;}
	.img_tile__1579275__ .caption {margin-top:15px}

	.text_sml__1579275__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1579275__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1579275__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_med__1579275__ .caption > span.content {font-size:18px;line-height:1.5em}
	.text_big__1579275__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1579275__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1579275__ .item,
	.col_t_2__1579275__ .item2n,
	.col_t_3__1579275__ .item3n,
	.col_t_4__1579275__ .item4n,
	.col_t_5__1579275__ .item5n,
	.col_t_6__1579275__ .item6n {clear:none}

	.col_pc_1__1579275__ .item {width:100%}
	.col_pc_2__1579275__ .item {width:50%}
	.col_pc_3__1579275__ .item {width:33.3333%}
	.col_pc_4__1579275__ .item {width:25%}
	.col_pc_5__1579275__ .item {width:20%}
	.col_pc_6__1579275__ .item {width:16.6666%}
	.col_pc_1__1579275__ .item,
	.col_pc_2__1579275__ .item2n,
	.col_pc_3__1579275__ .item3n,
	.col_pc_4__1579275__ .item4n,
	.col_pc_5__1579275__ .item5n,
	.col_pc_6__1579275__ .item6n {clear:both}

	.img_tile__1579275__ .caption > span.content .dec {display:block; font-size:18px; padding: 5px 11px;}
	.img_tile__1579275__ .caption > span.content .dec br {display:none;}
}





/*     1579405 : 공백      */
.solid_line__1579405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1579405__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1579405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1579405__ {height:10px}
}

/*     1579395 : 실선      */
.solid_line__1579395__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1579395__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #e2e2e2}

.solid_line__1579395__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1579395__ {height:20px}
}

/*     1579415 : 공백      */
.solid_line__1579415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1579415__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1579415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1579415__ {height:10px}
}

/*     1579295 : HTML 편집기      */


/*     1579315 : 이미지 리스트 (타일형)      */
.img_tile__1579315__ {overflow:hidden}
.img_tile__1579315__ .img_inner {margin:0 -5px}
.img_tile__1579315__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1579315__ * {box-sizing:border-box; word-break:keep-all;}
.img_tile__1579315__ .item {float:left;position:relative;width:100%;padding:5px; margin-bottom:30px;}
.img_tile__1579315__ .item a {display:block}
.img_tile__1579315__ .figure {display:block}
.img_tile__1579315__ .figure img {vertical-align:top}
.img_tile__1579315__ .caption {display:block;margin-top:10px}
.img_tile__1579315__ .caption > span {display:block}
.img_tile__1579315__ .caption > span.subject {display: flex; align-items: center; justify-content: flex-start; gap: .3rem; font-family: 'Pretendard', 'Noto Sans KR', sans-seif; font-weight:bold;color:#ffffff; border-radius:30px; background:#c9bcaf; padding: .5rem 1rem; box-sizing: border-box; }
.img_tile__1579315__ .caption > span.content { margin-top:5px;color:#000000; margin-top:1rem;}

.img_tile__1579315__ .caption > span.subject .num { display: flex; align-items: center; justify-content: center; width: 30px;
    height: 30px; padding: .5rem; box-sizing: border-box; background: #fff; font-size: 14px; color:#c29d7b; border-radius: 50%; }


.text_m_sml__1579315__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1579315__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1579315__ .caption > span.subject {font-size:20px;line-height:1.4em}
.text_m_med__1579315__ .caption > span.content {font-size:16px;line-height:1.4em}
.text_m_big__1579315__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1579315__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1579315__ .item {width:100%}
.col_m_2__1579315__ .item {width:50%}
.col_m_3__1579315__ .item {width:33.3333%}
.col_m_4__1579315__ .item {width:25%}
.col_m_1__1579315__ .item,
.col_m_2__1579315__ .item2n,
.col_m_3__1579315__ .item3n,
.col_m_4__1579315__ .item4n {clear:both}

.img_tile__1579315__ .caption > span.content .dec {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all; background:#e66d1e; color:#fff; padding: 8px 10px; font-size:17px; text-align:center;}

@media (min-width:768px){
	.col_m_1__1579315__ .item,
	.col_m_2__1579315__ .item2n,
	.col_m_3__1579315__ .item3n,
	.col_m_4__1579315__ .item4n {clear:none}

	.col_t_1__1579315__ .item {width:100%}
	.col_t_2__1579315__ .item {width:50%}
	.col_t_3__1579315__ .item {width:33.3333%}
	.col_t_4__1579315__ .item {width:25%}
	.col_t_5__1579315__ .item {width:20%}
	.col_t_6__1579315__ .item {width:16.6666%}
	.col_t_1__1579315__ .item,
	.col_t_2__1579315__ .item2n,
	.col_t_3__1579315__ .item3n,
	.col_t_4__1579315__ .item4n,
	.col_t_5__1579315__ .item5n,
	.col_t_6__1579315__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1579315__ .img_inner {margin:0 -10px}
	.img_tile__1579315__ .item {padding:10px; margin:0;}
	.img_tile__1579315__ .caption {margin-top:15px}

	.text_sml__1579315__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1579315__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1579315__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_med__1579315__ .caption > span.content {font-size:18px;line-height:1.5em}
	.text_big__1579315__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1579315__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1579315__ .item,
	.col_t_2__1579315__ .item2n,
	.col_t_3__1579315__ .item3n,
	.col_t_4__1579315__ .item4n,
	.col_t_5__1579315__ .item5n,
	.col_t_6__1579315__ .item6n {clear:none}

	.col_pc_1__1579315__ .item {width:100%}
	.col_pc_2__1579315__ .item {width:50%}
	.col_pc_3__1579315__ .item {width:33.3333%}
	.col_pc_4__1579315__ .item {width:25%}
	.col_pc_5__1579315__ .item {width:20%}
	.col_pc_6__1579315__ .item {width:16.6666%}
	.col_pc_1__1579315__ .item,
	.col_pc_2__1579315__ .item2n,
	.col_pc_3__1579315__ .item3n,
	.col_pc_4__1579315__ .item4n,
	.col_pc_5__1579315__ .item5n,
	.col_pc_6__1579315__ .item6n {clear:both}

	.img_tile__1579315__ .caption > span.content .dec {display:block; font-size:18px; padding: 5px 11px;}
	.img_tile__1579315__ .caption > span.content .dec br {display:none;}
}





